--- 
vendor: "ESRI"
id: "148"
title: "opas_rakennukset_alueet"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KOODI: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GML_AIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TALLENNUSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MUUTOSAIKA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://portal.kerava.fi/server/rest/services/Rajapinnat/Nettitaustakartta/OGCFeatureServer/collections/148/queryables"